CVE List

CVE-2021-30735

Critical 7.8

A malicious application may be able to execute arbitrary code with kernel privileges. This issue is fixed in macOS Big Sur 11.4, Security Update 2021-003 Catalina, Security Update 2021-004 Mojave. An out-of-bounds write issue was addressed with improved bounds checking.

Published September 8, 2021.

Affected software

Reference links

Sign Up for Alerts